<div [formGroup]="form">
  <div class="row mb-2">
      <h3>Cursus  <a type="button" class="btn btn-outline-secondary btn-sm mt-1" (click)="addCursus()">
        <add-item-svg></add-item-svg>
      </a></h3>
  </div>
  <div class="row">
    <div class="col-8">
      <div>
        <div formArrayName="cursus" *ngFor="let cursusControl of t.controls; let i=index">
          <div [formGroupName]="i">
            <label>Naam cursus <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De naam van de cursus zoals deze bekend staat." tooltipClass="custom" for="clicked"></i></label>
            <div class="input-group">
              <textarea class="form-control" formControlName="naamCursus"
                        [ngClass]="cursusControl.touched && cursusControl.invalid ? 'is-invalid' : '' "
              ></textarea>
              <button type="button" class="btn btn-outline-danger" (click)="removeCursus(i)">
                <remove-item-svg></remove-item-svg>
              </button>

              <div class="invalid-feedback">
                Incorrecte naam cursus
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
